/**
* animation.css -- for dangerously experimental css alchemical playing
**/
@-webkit-keyframes colours {
      0% {background-color: #39f;}
     15% {background-color: #8bc5d1;}
     30% {background-color: #f8cb4a;}
     45% {background-color: #95b850;}
     60% {background-color: #944893;}
     75% {background-color: #c71f00;}
     90% {background-color: #bdb280;}
    100% {background-color: #39f;}
}

.cssanimations .card_front:hover,
.cssanimations .colorfade {
/*  background-color: #39f;*/
/*  -webkit-transition: background-color .5s linear;*/
  -webkit-animation-name: colours;
  -webkit-animation-duration: 10s;
/*  -webkit-animation-delay: 500ms;*/
  -webkit-animation-iteration-count:infinite;
}
